// uglify
module.exports = function(config) {
    return {
        dist: {
            src: ['.tmp/public/concat/production.js'],
            dest: '.tmp/public/min/production.js'
        }
    };
};
